@charset "utf-8";
/* CSS Document */


/*150820_新規ヘッダー追加に伴う追加*/
#screen_header{ font-size: 12px; line-height: 14px;}
#screen_header #screen_headerTitle{ position: relative;  margin-bottom: 5px;  width: 761px;  height: 137px;}
#screen_header #screen_headerTitle #screen_headerLogo{  position: absolute;  top: 5px;  left: 88px;  font-size: 10px;  color: #a0a0a0;}
#screen_header #screen_headerTitle h1{  position: absolute;  top: 0;  left: 0;}
#screen_header #screen_headerTitle #screen_headerText{  position: absolute;  top: 85px;  left: 0; letter-spacing: -0.3px;}
#screen_header ul{ width: 761px;  height: 79px;  margin-bottom: 5px;  position: relative;  background: url(/resource/club_com/special/screenshop/images/screen_header02.gif) no-repeat;}
#screen_header ul li{ color: #23298c;}
#screen_header ul li span{ font-size: 11px;}
#screen_header ul .po1{ position: absolute;  top: 13px;  left: 110px;}
#screen_header ul .po2{ position: absolute;  top: 13px;  left: 280px;}
#screen_header ul .po3{ position: absolute;  top: 13px;  left: 470px;}
#screen_header ul .po4{ position: absolute;  top: 13px;  left: 685px;}
.screen_fs10{  font-size: 10px;}
/*150820_新規ヘッダー追加に伴う追加*/



/**::: パーテーション共通ヘッダー :::**/
#partition_nav{
    /*border-top: solid 2px #fab062;*/
    margin-bottom: 13px;
}
#partition_nav h1{
    font-size: 32px;
    margin: 18px 23px 0px 0px;
    padding-right: 20px;
    border-right: solid 1px #d7d7d7;
    float: left;
    width: 370px;
    height: 68px;
    text-align: center;
    line-height: 68px;
}
.partition_headp{
    float: right;
    padding-top: 25px;
    width: 335px;
    height: 75px;
}
.partition_tab_ov{
    width: 370px;
    height: 45px;
    float: left;
    background: url(/resource/club_com/special/partition/images/tab_on.gif) no-repeat;
}
.partition_tab_size{
    height: 45px;
    text-align: center;
}
.partition_tab_size a{
    text-decoration: none;
}
.partition_tab_inner1{
    color: #ffffff;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding-top: 8px;
}
.partition_tab{
    width: 370px;
    height: 45px;
    float: left;
    background: url(/resource/club_com/special/partition/images/tab_off.gif) no-repeat;
}
.partition_tab:hover{
    background: url(/resource/club_com/special/partition/images/tab_on.gif) no-repeat;
}
.partition_tab_inner2{
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
}
.mgn_r15{
    margin-right: 15px;
}






p.linkColumn { margin: 5px 0; font-size: 10px; text-align: right; }
p.linkColumn a { color: #666;}

div.h2titile { margin: 10px 0 10px 0; padding: 0; width: 761px; height:58px; background: url(/resource/club_com/special/screenshop/images/screen_title01.gif) no-repeat; color: #333; }
div#screen h2 { margin: 0; padding: 5px 0 0px 70px; font-size: 18px; clear: both; font-weight: bold;}
p.h2explain { margin: 0; padding: 0 0 8px 70px; font-size: 12px; line-height: 1.5; }

.partition_links {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

div.itemDetail {
	margin: 0 0 7px 0;
	padding: 0 10px 22px 1px;
	width: 244px;
	background: url(/resource/club_com/special/screenshop/images/itemDetailBG.gif) no-repeat bottom left; float: left;
}
div.itemDetail#kyuuon {
	display: flex;
	justify-content: space-between;
	float: none;
	width: 100%;
	height: 339px;
  padding: 0 25px 22px 15px;
  box-sizing: border-box;
	background: url(/resource/club_com/special/screenshop/images/itemDetailBG_l.gif) no-repeat bottom left;
}
div.itemDetail h3 {margin: 0; padding: 15px 15px 8px 15px; border-top: 1px solid #E0E0E0; width: 214px; height: 40px; line-height: 1.2;}

div.itemDetail#kyuuon .itemDetail_item h3 {
	border-top: none;
}

div.itemDetail h3 a { color: #333;}
div.itemDetail h3 a:hover { text-decoration: none;}
h3 a span.company { font-size: 12px;}
h3 a span.screenItem { font-size: 17px;}
h3 a span.screenItem_small { font-size: 14px;}
div.itemDetail img { margin: 0; padding: 0;}
div.itemDetail a:hover img {
	opacity: 0.60; /* Standard: Firefox 1.5以上, Opera, Safari */
	filter: alpha(opacity=70); /* IE 8 */
	_filter: "alpha(opacity=70)";/* IE 8以下 */
	-khtml-opacity: 0.70; /* Safari 1.x */
	-moz-opacity: 0.70; /* Firefox 1.5以下, Netscape */
}
div.itemDetail p { margin: 10px 20px 10px 15px; padding: 0; width: 210px; height: 45px; line-height: 1.5; font-size: 10px;}

div.itemDetail#kyuuon .itemDetail_item p span {
	display: block;
	font-weight: bold;
}

div.itemDetail dl { margin: 0 20px 0 15px; padding: 5px 0 0 0; font-size: 10px; line-height: 1.0; clear: both;}
div.itemDetail dl dt,div.itemDetail dl dd { float: left; text-align: left;}
div.itemDetail dl dt { margin: 0; padding: 0;}
div.itemDetail dl dd { margin: 0; padding: 0 0 0 10px;  float: right;}

div.itemDetail div.itemBTN{ margin: 0; padding: 10px 0 0 0; text-align: center; width: 240px; clear: both;}

div.itemDetail#kyuuon div.itemBTN {
	text-align: right;
	width: auto;
}

div.itemDetail#kyuuon_remute {
  display: flex;
  justify-content: space-between;
  float: none;
  width: 100%;
  height: 339px;
  padding: 0 25px 22px 15px;
  box-sizing: border-box;
  background: url(/resource/club_com/special/screenshop/images/itemDetailBG_l.gif) no-repeat bottom left;
}

div.itemDetail#kyuuon_remute .itemDetail_item {
  width: 230px;
}

div.itemDetail#kyuuon_remute .itemDetail_item:first-of-type {
    width: 239px;
}

div.itemDetail#kyuuon_remute .price_position p {
    width: 230px;
    margin: 20px 0 0 15px;
}

div.itemDetail#kyuuon_remute .itemDetail_item h3 {
  border-top: none;
}

div.itemDetail#kyuuon_remute .itemDetail_item p span {
  display: block;
  font-weight: bold;
}

div.itemDetail#kyuuon_remute div.itemBTN {
  text-align: right;
  width: auto;
}

div.itemDetail#kyuuon_remute .itemDetail_item:not(:first-of-type) {
    padding-top: 15px;
}


.itemDetail_item {
	width: 226px;
}

.itemDetail_item:first-of-type {
	width: 239px;
}

.itemDetail_item:not(:first-of-type) {
	padding-top: 50px;
}

div#screen .pRnon { padding-right: 3px; !important;}

div#screen h2#column { margin: 10px 0 0 0; padding: 20px 0 0 20px; font-size: 26px; width: 761px; height: 44px; background: url(/resource/club_com/special/screenshop/images/columnTitle.gif) no-repeat top left; clear: both;}

div#columnTXT { margin: 0; padding: 10px 20px 5px 20px; background: #FCF2CA; width: 721px; line-height: 1.8; font-size: 12px; }

div#columnTXT p { margin: 0; padding: 0 0 10px 0;}


.price_position {
    left: 12px;
}

.price_position dt {
    font-size: 10px;
    height: 18px;
    padding-top: 7px;
}

.price_position dd {
	float: right;
    color: #d83529;
    font-size: 18px;
    font-weight: bold;
}

.price_position .taxin dt, .price_position .taxin dd {
    padding-top: 0;
    vertical-align: text-bottom;
}

.price_position .taxin dd {
	float: right;
    color: #333333;
    font-size: 11px;
    font-weight: normal;
}

.screenItem2{
    font-size: 15px;
}

/*for header*/
#partition_nav .partition_header{
  /*border-top: 2px solid #fab062;*/
  text-align: center;
  margin-bottom: 15px;
}
#partition_nav .header_title{
  font-size: 40px;
  line-height: 1.0;
  margin: 12px 0;
}
#partition_nav .header_caption{
  font-size: 13px;
}

/*for nav_tab*/
#partition_nav .partition_nav_tab{
  margin-bottom: 20px;
}
#partition_nav .partition_nav_tab li{
  background: url(/resource/club_com/partition/images/partition_nav_tab.gif) no-repeat 0 -45px;
  color: #cccccc;
  font-size: 20px;
  line-height: 45px;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  width: 369px;
  height: 45px;
  float: left;
  margin-left: 20px;
}
#partition_nav .partition_nav_tab li.current{
  background: url(/resource/club_com/partition/images/partition_nav_tab.gif) no-repeat 0 0;
  color: #fd972c;
}
#partition_nav .partition_nav_tab li:first-child{
  margin-left: 0;
}
#partition_nav .partition_nav_tab a:link,
#partition_nav .partition_nav_tab a:visited{
  color: #cccccc;
}